### Function

# Gtk.TreeRowReference.reordered

#### Declaration [src]

    void
    gtk_tree_row_reference_reordered (
      GObject* proxy,
      GtkTreePath* path,
      GtkTreeIter* iter,
      int* new_order
    )

#### Description [src]

Lets a set of row reference created by `gtk_tree_row_reference_new_proxy()` know that the model emitted the `GtkTreeModel::rows-reordered` signal.

#### Parameters

`proxy` | `GObject*`
| a `GObject`
| Ownership is not transferred to the callee
`path` | `GtkTreePath`
| the parent path of the reordered signal
| Ownership is not transferred to the callee
`iter` | `GtkTreeIter`
| the iter pointing to the parent of the reordered
| Ownership is not transferred to the callee
`new_order` | An array of `int`
| the new order of rows
| Ownership is not transferred to the callee